
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineSystem.cmake:212 (message)"
      - "CMakeLists.txt:3 (project)"
    message: |
      The system is: Windows - 10.0.26200 - AMD64
  -
    kind: "find-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCompilerId.cmake:462 (find_file)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCompilerId.cmake:500 (CMAKE_DETERMINE_COMPILER_ID_WRITE)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCompilerId.cmake:8 (CMAKE_DETERMINE_COMPILER_ID_BUILD)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCompilerId.cmake:64 (__determine_compiler_id_test)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCXXCompiler.cmake:125 (CMAKE_DETERMINE_COMPILER_ID)"
      - "CMakeLists.txt:3 (project)"
    mode: "file"
    variable: "src_in"
    description: "Path to a file."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "CMakeCXXCompilerId.cpp.in"
    candidate_directories:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/"
    found: "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeCXXCompilerId.cpp.in"
    search_context:
      ENV{PATH}:
        - "C:\\flutter\\bin\\"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\debugCommand"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\copilotCli"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin\\x64"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin"
        - "C:\\Program Files\\Eclipse Adoptium\\jdk-17.0.9.9-hotspot\\bin"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin64"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl\\Win64"
        - "C:\\Program Files (x86)\\VMware\\VMware Workstation\\bin\\"
        - "C:\\Windows\\system32"
        - "C:\\Windows"
        - "C:\\Windows\\System32\\Wbem"
        - "C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\"
        - "C:\\Windows\\System32\\OpenSSH\\"
        - "C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common"
        - "C:\\Program Files\\NVIDIA Corporation\\NVIDIA App\\NvDLISR"
        - "C:\\Program Files\\dotnet\\"
        - "C:\\Program Files (x86)\\Windows Kits\\10\\Windows Performance Toolkit\\"
        - "C:\\Program Files\\NVIDIA Corporation\\Nsight Compute 2025.4.0\\"
        - "C:\\Program Files\\Git\\cmd"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\flutter\\bin"
        - "C:\\Program Files\\Microsoft SQL Server\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\Microsoft SQL Server\\Client SDK\\ODBC\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\GitHub CLI\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\Users\\Vector\\.dotnet\\tools"
        - "C:\\Users\\Vector\\AppData\\Local\\GitHubDesktop\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WinGet\\Links"
        - "c:\\Users\\Vector\\.vscode\\extensions\\ms-python.debugpy-2025.18.0-win32-x64\\bundled\\scripts\\noConfigScripts"
  -
    kind: "message-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCompilerId.cmake:17 (message)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCompilerId.cmake:64 (__determine_compiler_id_test)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCXXCompiler.cmake:125 (CMAKE_DETERMINE_COMPILER_ID)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
      Compiler:  
      Build flags: 
      Id flags:  
      
      The output was:
      0
      MSBuild version 18.3.0-preview-25570-20+708535641 for .NET Framework
      Build started 11/01/2026 02:11:13.
      
      Project "C:\\code\\childlocks\\code\\flutter\\deployer\\build\\windows\\x64\\CMakeFiles\\4.1.1-msvc4\\CompilerIdCXX\\CompilerIdCXX.vcxproj" on node 1 (default targets).
      PrepareForBuild:
        Creating directory "Debug\\".
        Structured output is enabled. The formatting of compiler diagnostics will reflect the error hierarchy. See https://aka.ms/cpp/structured-output for more details.
        Creating directory "Debug\\CompilerIdCXX.tlog\\".
      InitializeBuildStatus:
        Creating "Debug\\CompilerIdCXX.tlog\\unsuccessfulbuild" because "AlwaysCreate" was specified.
        Touching "Debug\\CompilerIdCXX.tlog\\unsuccessfulbuild".
      ClCompile:
        C:\\Program Files\\Microsoft Visual Studio\\18\\Insiders\\VC\\Tools\\MSVC\\14.50.35717\\bin\\HostX64\\x64\\CL.exe /c /nologo /W0 /WX- /diagnostics:column /Od /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Zc:inline /Fo"Debug\\\\" /Fd"Debug\\vc145.pdb" /external:W0 /Gd /TP /FC /errorReport:queue CMakeCXXCompilerId.cpp
        CMakeCXXCompilerId.cpp
      Link:
        C:\\Program Files\\Microsoft Visual Studio\\18\\Insiders\\VC\\Tools\\MSVC\\14.50.35717\\bin\\HostX64\\x64\\link.exe /ERRORREPORT:QUEUE /OUT:".\\CompilerIdCXX.exe" /INCREMENTAL:NO /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /PDB:".\\CompilerIdCXX.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:".\\CompilerIdCXX.lib" /MACHINE:X64 Debug\\CMakeCXXCompilerId.obj
        CompilerIdCXX.vcxproj -> C:\\code\\childlocks\\code\\flutter\\deployer\\build\\windows\\x64\\CMakeFiles\\4.1.1-msvc4\\CompilerIdCXX\\CompilerIdCXX.exe
      PostBuildEvent:
        for %%i in (cl.exe) do @echo CMAKE_CXX_COMPILER=%%~$PATH:i
        :VCEnd
        CMAKE_CXX_COMPILER=C:\\Program Files\\Microsoft Visual Studio\\18\\Insiders\\VC\\Tools\\MSVC\\14.50.35717\\bin\\Hostx64\\x64\\cl.exe
      FinalizeBuildStatus:
        Deleting file "Debug\\CompilerIdCXX.tlog\\unsuccessfulbuild".
        Touching "Debug\\CompilerIdCXX.tlog\\CompilerIdCXX.lastbuildstate".
      Done Building Project "C:\\code\\childlocks\\code\\flutter\\deployer\\build\\windows\\x64\\CMakeFiles\\4.1.1-msvc4\\CompilerIdCXX\\CompilerIdCXX.vcxproj" (default targets).
      
      Build succeeded.
          0 Warning(s)
          0 Error(s)
      
      Time Elapsed 00:00:00.59
      
      
      Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CompilerIdCXX.exe"
      
      Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CompilerIdCXX.vcxproj"
      
      The CXX compiler identification is MSVC, found in:
        C:/code/childlocks/code/flutter/deployer/build/windows/x64/CMakeFiles/4.1.1-msvc4/CompilerIdCXX/CompilerIdCXX.exe
      
  -
    kind: "find-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:37 (find_program)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:65 (__resolve_tool_path)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:103 (__resolve_linker_path)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCXXCompiler.cmake:206 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "_CMAKE_TOOL_WITH_PATH"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "link"
    candidate_directories:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/"
      - "C:/flutter/bin/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/"
      - "C:/Windows/System32/"
      - "C:/Windows/"
      - "C:/Windows/System32/wbem/"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/"
      - "C:/Windows/System32/OpenSSH/"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/"
      - "C:/Program Files/dotnet/"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/"
      - "C:/Program Files/Git/cmd/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/"
      - "C:/Users/Vector/AppData/Local/atom/bin/"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/"
      - "C:/Users/Vector/AppData/Local/Python/bin/"
      - "C:/Program Files (x86)/Nmap/"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/"
      - "C:/Program Files/GitHub CLI/"
      - "C:/Users/Vector/.dotnet/tools/"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/"
    searched_directories:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/link.com"
    found: "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/link.exe"
    search_context:
      ENV{PATH}:
        - "C:\\flutter\\bin\\"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\debugCommand"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\copilotCli"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin\\x64"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin"
        - "C:\\Program Files\\Eclipse Adoptium\\jdk-17.0.9.9-hotspot\\bin"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin64"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl\\Win64"
        - "C:\\Program Files (x86)\\VMware\\VMware Workstation\\bin\\"
        - "C:\\Windows\\system32"
        - "C:\\Windows"
        - "C:\\Windows\\System32\\Wbem"
        - "C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\"
        - "C:\\Windows\\System32\\OpenSSH\\"
        - "C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common"
        - "C:\\Program Files\\NVIDIA Corporation\\NVIDIA App\\NvDLISR"
        - "C:\\Program Files\\dotnet\\"
        - "C:\\Program Files (x86)\\Windows Kits\\10\\Windows Performance Toolkit\\"
        - "C:\\Program Files\\NVIDIA Corporation\\Nsight Compute 2025.4.0\\"
        - "C:\\Program Files\\Git\\cmd"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\flutter\\bin"
        - "C:\\Program Files\\Microsoft SQL Server\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\Microsoft SQL Server\\Client SDK\\ODBC\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\GitHub CLI\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\Users\\Vector\\.dotnet\\tools"
        - "C:\\Users\\Vector\\AppData\\Local\\GitHubDesktop\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WinGet\\Links"
        - "c:\\Users\\Vector\\.vscode\\extensions\\ms-python.debugpy-2025.18.0-win32-x64\\bundled\\scripts\\noConfigScripts"
  -
    kind: "find-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:37 (find_program)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:65 (__resolve_tool_path)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:104 (__resolve_linker_path)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCXXCompiler.cmake:206 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "_CMAKE_TOOL_WITH_PATH"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "lld-link"
    candidate_directories:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/"
      - "C:/flutter/bin/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/"
      - "C:/Windows/System32/"
      - "C:/Windows/"
      - "C:/Windows/System32/wbem/"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/"
      - "C:/Windows/System32/OpenSSH/"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/"
      - "C:/Program Files/dotnet/"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/"
      - "C:/Program Files/Git/cmd/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/"
      - "C:/Users/Vector/AppData/Local/atom/bin/"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/"
      - "C:/Users/Vector/AppData/Local/Python/bin/"
      - "C:/Program Files (x86)/Nmap/"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/"
      - "C:/Program Files/GitHub CLI/"
      - "C:/Users/Vector/.dotnet/tools/"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/"
    searched_directories:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/lld-link.com"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/lld-link.exe"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/lld-link"
      - "C:/flutter/bin/lld-link.com"
      - "C:/flutter/bin/lld-link.exe"
      - "C:/flutter/bin/lld-link"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/lld-link.com"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/lld-link.exe"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/lld-link"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/lld-link.com"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/lld-link.exe"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/lld-link"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/lld-link.com"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/lld-link.exe"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/lld-link"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/lld-link.com"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/lld-link.exe"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/lld-link"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/lld-link.com"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/lld-link.exe"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/lld-link"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/lld-link.com"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/lld-link.exe"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/lld-link"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/lld-link.com"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/lld-link.exe"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/lld-link"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/lld-link.com"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/lld-link.exe"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/lld-link"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/lld-link.com"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/lld-link.exe"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/lld-link"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/lld-link.com"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/lld-link.exe"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/lld-link"
      - "C:/Windows/System32/lld-link.com"
      - "C:/Windows/System32/lld-link.exe"
      - "C:/Windows/System32/lld-link"
      - "C:/Windows/lld-link.com"
      - "C:/Windows/lld-link.exe"
      - "C:/Windows/lld-link"
      - "C:/Windows/System32/wbem/lld-link.com"
      - "C:/Windows/System32/wbem/lld-link.exe"
      - "C:/Windows/System32/wbem/lld-link"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/lld-link.com"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/lld-link.exe"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/lld-link"
      - "C:/Windows/System32/OpenSSH/lld-link.com"
      - "C:/Windows/System32/OpenSSH/lld-link.exe"
      - "C:/Windows/System32/OpenSSH/lld-link"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/lld-link.com"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/lld-link.exe"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/lld-link"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/lld-link.com"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/lld-link.exe"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/lld-link"
      - "C:/Program Files/dotnet/lld-link.com"
      - "C:/Program Files/dotnet/lld-link.exe"
      - "C:/Program Files/dotnet/lld-link"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/lld-link.com"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/lld-link.exe"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/lld-link"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/lld-link.com"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/lld-link.exe"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/lld-link"
      - "C:/Program Files/Git/cmd/lld-link.com"
      - "C:/Program Files/Git/cmd/lld-link.exe"
      - "C:/Program Files/Git/cmd/lld-link"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/lld-link.com"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/lld-link.exe"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/lld-link"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/lld-link.com"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/lld-link.exe"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/lld-link"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/lld-link.com"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/lld-link.exe"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/lld-link"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/lld-link.com"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/lld-link.exe"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/lld-link"
      - "C:/Users/Vector/AppData/Local/atom/bin/lld-link.com"
      - "C:/Users/Vector/AppData/Local/atom/bin/lld-link.exe"
      - "C:/Users/Vector/AppData/Local/atom/bin/lld-link"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/lld-link.com"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/lld-link.exe"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/lld-link"
      - "C:/Users/Vector/AppData/Local/Python/bin/lld-link.com"
      - "C:/Users/Vector/AppData/Local/Python/bin/lld-link.exe"
      - "C:/Users/Vector/AppData/Local/Python/bin/lld-link"
      - "C:/Program Files (x86)/Nmap/lld-link.com"
      - "C:/Program Files (x86)/Nmap/lld-link.exe"
      - "C:/Program Files (x86)/Nmap/lld-link"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/lld-link.com"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/lld-link.exe"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/lld-link"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/lld-link.com"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/lld-link.exe"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/lld-link"
      - "C:/Program Files/GitHub CLI/lld-link.com"
      - "C:/Program Files/GitHub CLI/lld-link.exe"
      - "C:/Program Files/GitHub CLI/lld-link"
      - "C:/Users/Vector/.dotnet/tools/lld-link.com"
      - "C:/Users/Vector/.dotnet/tools/lld-link.exe"
      - "C:/Users/Vector/.dotnet/tools/lld-link"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/lld-link.com"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/lld-link.exe"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/lld-link"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/lld-link.com"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/lld-link.exe"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/lld-link"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/lld-link.com"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/lld-link.exe"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/lld-link"
    found: false
    search_context:
      ENV{PATH}:
        - "C:\\flutter\\bin\\"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\debugCommand"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\copilotCli"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin\\x64"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin"
        - "C:\\Program Files\\Eclipse Adoptium\\jdk-17.0.9.9-hotspot\\bin"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin64"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl\\Win64"
        - "C:\\Program Files (x86)\\VMware\\VMware Workstation\\bin\\"
        - "C:\\Windows\\system32"
        - "C:\\Windows"
        - "C:\\Windows\\System32\\Wbem"
        - "C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\"
        - "C:\\Windows\\System32\\OpenSSH\\"
        - "C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common"
        - "C:\\Program Files\\NVIDIA Corporation\\NVIDIA App\\NvDLISR"
        - "C:\\Program Files\\dotnet\\"
        - "C:\\Program Files (x86)\\Windows Kits\\10\\Windows Performance Toolkit\\"
        - "C:\\Program Files\\NVIDIA Corporation\\Nsight Compute 2025.4.0\\"
        - "C:\\Program Files\\Git\\cmd"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\flutter\\bin"
        - "C:\\Program Files\\Microsoft SQL Server\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\Microsoft SQL Server\\Client SDK\\ODBC\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\GitHub CLI\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\Users\\Vector\\.dotnet\\tools"
        - "C:\\Users\\Vector\\AppData\\Local\\GitHubDesktop\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WinGet\\Links"
        - "c:\\Users\\Vector\\.vscode\\extensions\\ms-python.debugpy-2025.18.0-win32-x64\\bundled\\scripts\\noConfigScripts"
  -
    kind: "find-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCXXCompiler.cmake:206 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_LINKER"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "link"
    candidate_directories:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/"
      - "C:/flutter/bin/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/"
      - "C:/Windows/System32/"
      - "C:/Windows/"
      - "C:/Windows/System32/wbem/"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/"
      - "C:/Windows/System32/OpenSSH/"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/"
      - "C:/Program Files/dotnet/"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/"
      - "C:/Program Files/Git/cmd/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/"
      - "C:/Users/Vector/AppData/Local/atom/bin/"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/"
      - "C:/Users/Vector/AppData/Local/Python/bin/"
      - "C:/Program Files (x86)/Nmap/"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/"
      - "C:/Program Files/GitHub CLI/"
      - "C:/Users/Vector/.dotnet/tools/"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/"
    searched_directories:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/link.com"
    found: "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/link.exe"
    search_context:
      ENV{PATH}:
        - "C:\\flutter\\bin\\"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\debugCommand"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\copilotCli"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin\\x64"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin"
        - "C:\\Program Files\\Eclipse Adoptium\\jdk-17.0.9.9-hotspot\\bin"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin64"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl\\Win64"
        - "C:\\Program Files (x86)\\VMware\\VMware Workstation\\bin\\"
        - "C:\\Windows\\system32"
        - "C:\\Windows"
        - "C:\\Windows\\System32\\Wbem"
        - "C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\"
        - "C:\\Windows\\System32\\OpenSSH\\"
        - "C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common"
        - "C:\\Program Files\\NVIDIA Corporation\\NVIDIA App\\NvDLISR"
        - "C:\\Program Files\\dotnet\\"
        - "C:\\Program Files (x86)\\Windows Kits\\10\\Windows Performance Toolkit\\"
        - "C:\\Program Files\\NVIDIA Corporation\\Nsight Compute 2025.4.0\\"
        - "C:\\Program Files\\Git\\cmd"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\flutter\\bin"
        - "C:\\Program Files\\Microsoft SQL Server\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\Microsoft SQL Server\\Client SDK\\ODBC\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\GitHub CLI\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\Users\\Vector\\.dotnet\\tools"
        - "C:\\Users\\Vector\\AppData\\Local\\GitHubDesktop\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WinGet\\Links"
        - "c:\\Users\\Vector\\.vscode\\extensions\\ms-python.debugpy-2025.18.0-win32-x64\\bundled\\scripts\\noConfigScripts"
  -
    kind: "find-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCXXCompiler.cmake:206 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_MT"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "mt"
    candidate_directories:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/"
      - "C:/flutter/bin/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/"
      - "C:/Windows/System32/"
      - "C:/Windows/"
      - "C:/Windows/System32/wbem/"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/"
      - "C:/Windows/System32/OpenSSH/"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/"
      - "C:/Program Files/dotnet/"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/"
      - "C:/Program Files/Git/cmd/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/"
      - "C:/Users/Vector/AppData/Local/atom/bin/"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/"
      - "C:/Users/Vector/AppData/Local/Python/bin/"
      - "C:/Program Files (x86)/Nmap/"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/"
      - "C:/Program Files/GitHub CLI/"
      - "C:/Users/Vector/.dotnet/tools/"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/"
    searched_directories:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/mt.com"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/mt.exe"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/mt"
      - "C:/flutter/bin/mt.com"
      - "C:/flutter/bin/mt.exe"
      - "C:/flutter/bin/mt"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/mt.com"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/mt.exe"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/mt"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/mt.com"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/mt.exe"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/mt"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/mt.com"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/mt.exe"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/mt"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/mt.com"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/mt.exe"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/mt"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/mt.com"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/mt.exe"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/mt"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/mt.com"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/mt.exe"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/mt"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/mt.com"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/mt.exe"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/mt"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/mt.com"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/mt.exe"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/mt"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/mt.com"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/mt.exe"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/mt"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/mt.com"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/mt.exe"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/mt"
      - "C:/Windows/System32/mt.com"
      - "C:/Windows/System32/mt.exe"
      - "C:/Windows/System32/mt"
      - "C:/Windows/mt.com"
      - "C:/Windows/mt.exe"
      - "C:/Windows/mt"
      - "C:/Windows/System32/wbem/mt.com"
      - "C:/Windows/System32/wbem/mt.exe"
      - "C:/Windows/System32/wbem/mt"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/mt.com"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/mt.exe"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/mt"
      - "C:/Windows/System32/OpenSSH/mt.com"
      - "C:/Windows/System32/OpenSSH/mt.exe"
      - "C:/Windows/System32/OpenSSH/mt"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/mt.com"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/mt.exe"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/mt"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/mt.com"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/mt.exe"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/mt"
      - "C:/Program Files/dotnet/mt.com"
      - "C:/Program Files/dotnet/mt.exe"
      - "C:/Program Files/dotnet/mt"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/mt.com"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/mt.exe"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/mt"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/mt.com"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/mt.exe"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/mt"
      - "C:/Program Files/Git/cmd/mt.com"
      - "C:/Program Files/Git/cmd/mt.exe"
      - "C:/Program Files/Git/cmd/mt"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/mt.com"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/mt.exe"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/mt"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/mt.com"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/mt.exe"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/mt"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/mt.com"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/mt.exe"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/mt"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/mt.com"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/mt.exe"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/mt"
      - "C:/Users/Vector/AppData/Local/atom/bin/mt.com"
      - "C:/Users/Vector/AppData/Local/atom/bin/mt.exe"
      - "C:/Users/Vector/AppData/Local/atom/bin/mt"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/mt.com"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/mt.exe"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/mt"
      - "C:/Users/Vector/AppData/Local/Python/bin/mt.com"
      - "C:/Users/Vector/AppData/Local/Python/bin/mt.exe"
      - "C:/Users/Vector/AppData/Local/Python/bin/mt"
      - "C:/Program Files (x86)/Nmap/mt.com"
      - "C:/Program Files (x86)/Nmap/mt.exe"
      - "C:/Program Files (x86)/Nmap/mt"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/mt.com"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/mt.exe"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/mt"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/mt.com"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/mt.exe"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/mt"
      - "C:/Program Files/GitHub CLI/mt.com"
      - "C:/Program Files/GitHub CLI/mt.exe"
      - "C:/Program Files/GitHub CLI/mt"
      - "C:/Users/Vector/.dotnet/tools/mt.com"
      - "C:/Users/Vector/.dotnet/tools/mt.exe"
      - "C:/Users/Vector/.dotnet/tools/mt"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/mt.com"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/mt.exe"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/mt"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/mt.com"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/mt.exe"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/mt"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/mt.com"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/mt.exe"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/mt"
    found: false
    search_context:
      ENV{PATH}:
        - "C:\\flutter\\bin\\"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\debugCommand"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\copilotCli"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin\\x64"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin"
        - "C:\\Program Files\\Eclipse Adoptium\\jdk-17.0.9.9-hotspot\\bin"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin64"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl\\Win64"
        - "C:\\Program Files (x86)\\VMware\\VMware Workstation\\bin\\"
        - "C:\\Windows\\system32"
        - "C:\\Windows"
        - "C:\\Windows\\System32\\Wbem"
        - "C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\"
        - "C:\\Windows\\System32\\OpenSSH\\"
        - "C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common"
        - "C:\\Program Files\\NVIDIA Corporation\\NVIDIA App\\NvDLISR"
        - "C:\\Program Files\\dotnet\\"
        - "C:\\Program Files (x86)\\Windows Kits\\10\\Windows Performance Toolkit\\"
        - "C:\\Program Files\\NVIDIA Corporation\\Nsight Compute 2025.4.0\\"
        - "C:\\Program Files\\Git\\cmd"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\flutter\\bin"
        - "C:\\Program Files\\Microsoft SQL Server\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\Microsoft SQL Server\\Client SDK\\ODBC\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\GitHub CLI\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\Users\\Vector\\.dotnet\\tools"
        - "C:\\Users\\Vector\\AppData\\Local\\GitHubDesktop\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WinGet\\Links"
        - "c:\\Users\\Vector\\.vscode\\extensions\\ms-python.debugpy-2025.18.0-win32-x64\\bundled\\scripts\\noConfigScripts"
  -
    kind: "find-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCXXCompiler.cmake:206 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_AR"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "lib"
    candidate_directories:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/"
      - "C:/flutter/bin/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/"
      - "C:/Windows/System32/"
      - "C:/Windows/"
      - "C:/Windows/System32/wbem/"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/"
      - "C:/Windows/System32/OpenSSH/"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/"
      - "C:/Program Files/dotnet/"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/"
      - "C:/Program Files/Git/cmd/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/"
      - "C:/Users/Vector/AppData/Local/atom/bin/"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/"
      - "C:/Users/Vector/AppData/Local/Python/bin/"
      - "C:/Program Files (x86)/Nmap/"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/"
      - "C:/Program Files/GitHub CLI/"
      - "C:/Users/Vector/.dotnet/tools/"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/"
    searched_directories:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/lib.com"
    found: "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/Hostx64/x64/lib.exe"
    search_context:
      ENV{PATH}:
        - "C:\\flutter\\bin\\"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\debugCommand"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\copilotCli"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin\\x64"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin"
        - "C:\\Program Files\\Eclipse Adoptium\\jdk-17.0.9.9-hotspot\\bin"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin64"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl\\Win64"
        - "C:\\Program Files (x86)\\VMware\\VMware Workstation\\bin\\"
        - "C:\\Windows\\system32"
        - "C:\\Windows"
        - "C:\\Windows\\System32\\Wbem"
        - "C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\"
        - "C:\\Windows\\System32\\OpenSSH\\"
        - "C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common"
        - "C:\\Program Files\\NVIDIA Corporation\\NVIDIA App\\NvDLISR"
        - "C:\\Program Files\\dotnet\\"
        - "C:\\Program Files (x86)\\Windows Kits\\10\\Windows Performance Toolkit\\"
        - "C:\\Program Files\\NVIDIA Corporation\\Nsight Compute 2025.4.0\\"
        - "C:\\Program Files\\Git\\cmd"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\flutter\\bin"
        - "C:\\Program Files\\Microsoft SQL Server\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\Microsoft SQL Server\\Client SDK\\ODBC\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\GitHub CLI\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\Users\\Vector\\.dotnet\\tools"
        - "C:\\Users\\Vector\\AppData\\Local\\GitHubDesktop\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WinGet\\Links"
        - "c:\\Users\\Vector\\.vscode\\extensions\\ms-python.debugpy-2025.18.0-win32-x64\\bundled\\scripts\\noConfigScripts"
  -
    kind: "find-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineRCCompiler.cmake:40 (find_program)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/Platform/Windows-MSVC.cmake:581 (enable_language)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/Platform/Windows-MSVC.cmake:554 (__windows_compiler_msvc_enable_rc)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/Platform/Windows-MSVC-CXX.cmake:6 (__windows_compiler_msvc)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeCXXInformation.cmake:48 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_RC_COMPILER"
    description: "RC compiler"
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "rc"
    candidate_directories:
      - "C:/flutter/bin/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin64/"
      - "C:/Users/Public/Documents/Embarcadero/Studio/23.0/Bpl/Win64/"
      - "C:/Program Files (x86)/VMware/VMware Workstation/bin/"
      - "C:/Windows/System32/"
      - "C:/Windows/"
      - "C:/Windows/System32/wbem/"
      - "C:/Windows/System32/WindowsPowerShell/v1.0/"
      - "C:/Windows/System32/OpenSSH/"
      - "C:/Program Files (x86)/NVIDIA Corporation/PhysX/Common/"
      - "C:/Program Files/NVIDIA Corporation/NVIDIA App/NvDLISR/"
      - "C:/Program Files/dotnet/"
      - "C:/Program Files (x86)/Windows Kits/10/Windows Performance Toolkit/"
      - "C:/Program Files/NVIDIA Corporation/Nsight Compute 2025.4.0/"
      - "C:/Program Files/Git/cmd/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/Scripts/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Python312/"
      - "C:/Users/Vector/AppData/Local/Programs/Python/Launcher/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WindowsApps/"
      - "C:/Users/Vector/AppData/Local/atom/bin/"
      - "C:/Users/Vector/AppData/Local/Programs/Microsoft VS Code/bin/"
      - "C:/Users/Vector/AppData/Local/Python/bin/"
      - "C:/Program Files (x86)/Nmap/"
      - "C:/Program Files/Microsoft SQL Server/170/Tools/Binn/"
      - "C:/Program Files/Microsoft SQL Server/Client SDK/ODBC/170/Tools/Binn/"
      - "C:/Program Files/GitHub CLI/"
      - "C:/Users/Vector/.dotnet/tools/"
      - "C:/Users/Vector/AppData/Local/GitHubDesktop/bin/"
      - "C:/Users/Vector/AppData/Local/Microsoft/WinGet/Links/"
      - "C:/Users/Vector/.vscode/extensions/ms-python.debugpy-2025.18.0-win32-x64/bundled/scripts/noConfigScripts/"
      - "C:/Program Files/bin/"
      - "C:/Program Files/sbin/"
      - "C:/Program Files/"
      - "C:/Program Files (x86)/bin/"
      - "C:/Program Files (x86)/sbin/"
      - "C:/Program Files (x86)/"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/bin/"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/sbin/"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/"
      - "C:/Program Files/childlocks_deployer/bin/"
      - "C:/Program Files/childlocks_deployer/sbin/"
      - "C:/Program Files/childlocks_deployer/"
    searched_directories:
      - "C:/flutter/bin/rc.com"
      - "C:/flutter/bin/rc.exe"
      - "C:/flutter/bin/rc"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/rc.com"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/rc.exe"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/debugCommand/rc"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/rc.com"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/rc.exe"
      - "C:/Users/Vector/AppData/Roaming/Code/User/globalStorage/github.copilot-chat/copilotCli/rc"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/rc.com"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/rc.exe"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/x64/rc"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/rc.com"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/rc.exe"
      - "C:/Program Files/NVIDIA GPU Computing Toolkit/CUDA/v13.1/bin/rc"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/rc.com"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/rc.exe"
      - "C:/Program Files/Eclipse Adoptium/jdk-17.0.9.9-hotspot/bin/rc"
      - "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/rc.com"
    found: "C:/Program Files (x86)/Embarcadero/Studio/23.0/bin/rc.exe"
    search_context:
      ENV{PATH}:
        - "C:\\flutter\\bin\\"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\debugCommand"
        - "c:\\Users\\Vector\\AppData\\Roaming\\Code\\User\\globalStorage\\github.copilot-chat\\copilotCli"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin\\x64"
        - "C:\\Program Files\\NVIDIA GPU Computing Toolkit\\CUDA\\v13.1\\bin"
        - "C:\\Program Files\\Eclipse Adoptium\\jdk-17.0.9.9-hotspot\\bin"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl"
        - "C:\\Program Files (x86)\\Embarcadero\\Studio\\23.0\\bin64"
        - "C:\\Users\\Public\\Documents\\Embarcadero\\Studio\\23.0\\Bpl\\Win64"
        - "C:\\Program Files (x86)\\VMware\\VMware Workstation\\bin\\"
        - "C:\\Windows\\system32"
        - "C:\\Windows"
        - "C:\\Windows\\System32\\Wbem"
        - "C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\"
        - "C:\\Windows\\System32\\OpenSSH\\"
        - "C:\\Program Files (x86)\\NVIDIA Corporation\\PhysX\\Common"
        - "C:\\Program Files\\NVIDIA Corporation\\NVIDIA App\\NvDLISR"
        - "C:\\Program Files\\dotnet\\"
        - "C:\\Program Files (x86)\\Windows Kits\\10\\Windows Performance Toolkit\\"
        - "C:\\Program Files\\NVIDIA Corporation\\Nsight Compute 2025.4.0\\"
        - "C:\\Program Files\\Git\\cmd"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\flutter\\bin"
        - "C:\\Program Files\\Microsoft SQL Server\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\Microsoft SQL Server\\Client SDK\\ODBC\\170\\Tools\\Binn\\"
        - "C:\\Program Files\\GitHub CLI\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\Scripts\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Python312\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Python\\Launcher\\"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WindowsApps"
        - "C:\\Users\\Vector\\AppData\\Local\\atom\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Programs\\Microsoft VS Code\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Python\\bin"
        - "C:\\Program Files (x86)\\Nmap"
        - "C:\\Users\\Vector\\.dotnet\\tools"
        - "C:\\Users\\Vector\\AppData\\Local\\GitHubDesktop\\bin"
        - "C:\\Users\\Vector\\AppData\\Local\\Microsoft\\WinGet\\Links"
        - "c:\\Users\\Vector\\.vscode\\extensions\\ms-python.debugpy-2025.18.0-win32-x64\\bundled\\scripts\\noConfigScripts"
      CMAKE_INSTALL_PREFIX: "C:/Program Files/childlocks_deployer"
      CMAKE_SYSTEM_PREFIX_PATH:
        - "C:/Program Files"
        - "C:/Program Files (x86)"
        - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake"
        - "C:/Program Files/childlocks_deployer"
  -
    kind: "try_compile-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCompilerABI.cmake:83 (try_compile)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    checks:
      - "Detecting CXX compiler ABI info"
    directories:
      source: "C:/code/childlocks/code/flutter/deployer/build/windows/x64/CMakeFiles/CMakeScratch/TryCompile-x6zboy"
      binary: "C:/code/childlocks/code/flutter/deployer/build/windows/x64/CMakeFiles/CMakeScratch/TryCompile-x6zboy"
    cmakeVariables:
      CMAKE_CXX_FLAGS: "/DWIN32 /D_WINDOWS /W3 /GR /EHsc"
      CMAKE_CXX_FLAGS_DEBUG: "/MDd /Zi /Ob0 /Od /RTC1"
      CMAKE_CXX_SCAN_FOR_MODULES: "OFF"
      CMAKE_EXE_LINKER_FLAGS: "/machine:x64"
    buildResult:
      variable: "CMAKE_CXX_ABI_COMPILED"
      cached: true
      stdout: |
        Change Dir: 'C:/code/childlocks/code/flutter/deployer/build/windows/x64/CMakeFiles/CMakeScratch/TryCompile-x6zboy'
        
        Run Build Command(s): "C:/Program Files/Microsoft Visual Studio/18/Insiders/MSBuild/Current/Bin/amd64/MSBuild.exe" cmTC_20fdb.vcxproj /p:Configuration=Debug /p:Platform=x64 /p:VisualStudioVersion=18.0 /v:n
        MSBuild version 18.3.0-preview-25570-20+708535641 for .NET Framework
        Build started 11/01/2026 02:11:14.
        
        Project "C:\\code\\childlocks\\code\\flutter\\deployer\\build\\windows\\x64\\CMakeFiles\\CMakeScratch\\TryCompile-x6zboy\\cmTC_20fdb.vcxproj" on node 1 (default targets).
        PrepareForBuild:
          Creating directory "cmTC_20fdb.dir\\Debug\\".
          Structured output is enabled. The formatting of compiler diagnostics will reflect the error hierarchy. See https://aka.ms/cpp/structured-output for more details.
          Creating directory "C:\\code\\childlocks\\code\\flutter\\deployer\\build\\windows\\x64\\CMakeFiles\\CMakeScratch\\TryCompile-x6zboy\\Debug\\".
          Creating directory "cmTC_20fdb.dir\\Debug\\cmTC_20fdb.tlog\\".
        InitializeBuildStatus:
          Creating "cmTC_20fdb.dir\\Debug\\cmTC_20fdb.tlog\\unsuccessfulbuild" because "AlwaysCreate" was specified.
          Touching "cmTC_20fdb.dir\\Debug\\cmTC_20fdb.tlog\\unsuccessfulbuild".
        ClCompile:
          C:\\Program Files\\Microsoft Visual Studio\\18\\Insiders\\VC\\Tools\\MSVC\\14.50.35717\\bin\\HostX64\\x64\\CL.exe /c /Zi /W3 /WX- /diagnostics:column /Od /Ob0 /D _MBCS /D WIN32 /D _WINDOWS /D "CMAKE_INTDIR=\\"Debug\\"" /EHsc /RTC1 /MDd /GS /fp:precise /GR /Fo"cmTC_20fdb.dir\\Debug\\\\" /Fd"cmTC_20fdb.dir\\Debug\\vc145.pdb" /external:W3 /Gd /TP /errorReport:queue "C:\\Program Files\\Microsoft Visual Studio\\18\\Insiders\\Common7\\IDE\\CommonExtensions\\Microsoft\\CMake\\CMake\\share\\cmake-4.1\\Modules\\CMakeCXXCompilerABI.cpp"
          Microsoft (R) C/C++ Optimizing Compiler Version 19.50.35721 for x64
          Copyright (C) Microsoft Corporation.  All rights reserved.
          cl /c /Zi /W3 /WX- /diagnostics:column /Od /Ob0 /D _MBCS /D WIN32 /D _WINDOWS /D "CMAKE_INTDIR=\\"Debug\\"" /EHsc /RTC1 /MDd /GS /fp:precise /GR /Fo"cmTC_20fdb.dir\\Debug\\\\" /Fd"cmTC_20fdb.dir\\Debug\\vc145.pdb" /external:W3 /Gd /TP /errorReport:queue "C:\\Program Files\\Microsoft Visual Studio\\18\\Insiders\\Common7\\IDE\\CommonExtensions\\Microsoft\\CMake\\CMake\\share\\cmake-4.1\\Modules\\CMakeCXXCompilerABI.cpp"
          CMakeCXXCompilerABI.cpp
        Link:
          C:\\Program Files\\Microsoft Visual Studio\\18\\Insiders\\VC\\Tools\\MSVC\\14.50.35717\\bin\\HostX64\\x64\\link.exe /OUT:"C:\\code\\childlocks\\code\\flutter\\deployer\\build\\windows\\x64\\CMakeFiles\\CMakeScratch\\TryCompile-x6zboy\\Debug\\cmTC_20fdb.exe" /INCREMENTAL /ILK:"cmTC_20fdb.dir\\Debug\\cmTC_20fdb.ilk" /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"C:/code/childlocks/code/flutter/deployer/build/windows/x64/CMakeFiles/CMakeScratch/TryCompile-x6zboy/Debug/cmTC_20fdb.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /IMPLIB:"C:/code/childlocks/code/flutter/deployer/build/windows/x64/CMakeFiles/CMakeScratch/TryCompile-x6zboy/Debug/cmTC_20fdb.lib" /MACHINE:X64  /machine:x64 cmTC_20fdb.dir\\Debug\\CMakeCXXCompilerABI.obj
          cmTC_20fdb.vcxproj -> C:\\code\\childlocks\\code\\flutter\\deployer\\build\\windows\\x64\\CMakeFiles\\CMakeScratch\\TryCompile-x6zboy\\Debug\\cmTC_20fdb.exe
        FinalizeBuildStatus:
          Deleting file "cmTC_20fdb.dir\\Debug\\cmTC_20fdb.tlog\\unsuccessfulbuild".
          Touching "cmTC_20fdb.dir\\Debug\\cmTC_20fdb.tlog\\cmTC_20fdb.lastbuildstate".
        Done Building Project "C:\\code\\childlocks\\code\\flutter\\deployer\\build\\windows\\x64\\CMakeFiles\\CMakeScratch\\TryCompile-x6zboy\\cmTC_20fdb.vcxproj" (default targets).
        
        Build succeeded.
            0 Warning(s)
            0 Error(s)
        
        Time Elapsed 00:00:00.59
        
      exitCode: 0
  -
    kind: "message-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCompilerABI.cmake:253 (message)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Parsed CXX implicit link information:
        link line regex: [^( *|.*[/\\])(ld[0-9]*(|\\.[a-rt-z][a-z]*|\\.s[a-np-z][a-z]*|\\.so[a-z]+)|link\\.exe|lld-link(\\.exe)?|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\\]+-)?ld|collect2)[^/\\]*( |$)]
        linker tool regex: [^[ 	]*(->|")?[ 	]*(([^"]*[/\\])?(ld[0-9]*(|\\.[a-rt-z][a-z]*|\\.s[a-np-z][a-z]*|\\.so[a-z]+)|link\\.exe|lld-link(\\.exe)?))("|,| |$)]
        linker tool for 'CXX': C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/HostX64/x64/link.exe
        implicit libs: []
        implicit objs: []
        implicit dirs: []
        implicit fwks: []
      
      
  -
    kind: "message-v1"
    backtrace:
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/Internal/CMakeDetermineLinkerId.cmake:36 (message)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeDetermineCompilerABI.cmake:299 (cmake_determine_linker_id)"
      - "C:/Program Files/Microsoft Visual Studio/18/Insiders/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/share/cmake-4.1/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:3 (project)"
    message: |
      Running the CXX compiler's linker: "C:/Program Files/Microsoft Visual Studio/18/Insiders/VC/Tools/MSVC/14.50.35717/bin/HostX64/x64/link.exe" "-v"
      Microsoft (R) Incremental Linker Version 14.50.35721.0
      Copyright (C) Microsoft Corporation.  All rights reserved.
...
